# User-specific stuff:
.idea/*
.idea/**/workspace.xml
.idea/**/tasks.xml
.idea/dictionaries
.idea/misc.xml
.idea/**/misc.xml

# IntelliJ
out/

# mpeltonen/sbt-idea plugin
.idea_modules/

# Cursive Clojure plugin
.idea/replstate.xml

